Subject: Re: setup.exe is too small
From: Robert Collins <[email-masked]>
To: Andrew DeFaria <[email-masked]>
Cc: [email-masked]
Date: 07 Mar 2003 19:21:50 +1100

On Fri, 2003-03-07 at 11:28, Andrew DeFaria wrote:

> Yes. It would be nice if there were such easily accessable and promently 
> displayed things on the Cygwin site.

I'll repeat the offer I made last time this wish was expressed: If you
will maintain it, I am happy for you do so, on the cygwin site. IIRC
Chris has offered access for such. The only requirement is that *you*
synchronise it with CVS (which I will also get you write access to), as
the TODO list there is the authoritative list.

Rob
-- 
GPG key available at: <http://users.bigpond.net.au/robertc/keys.txt>.